# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = gdl
pkgbase = gdl
pkgver = 3.34.0-1
pkgdesc = GNOME Docking Library
url = https://gitlab.gnome.org/GNOME/gdl
screenshot = 
builddate = 1589309490
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 1692881
arch = x86_64
gitrepo = gtk
gitfolder = gdl
license = GPL
depend = gtk3
makedepend = gtk-doc
makedepend = intltool
makedepend = gobject-introspection
makedepend = gnome-common
makedepend = git
